Subject: RE: Pine 3.96 for DG/UX 4.11

From: "Hugh E. Cruickshank" <[email-masked]>
Date: Thu, 27 Mar 1997 17:55:50 -0800

Try the Clemson University AVLIB (ftp.avlib.clemson.edu). I obtained the binaries from there for use on our clients AV-4900 with DG/UX 4.11 (Intel) and they work fine, but they only have 3.93.

Regards,
Hugh E Cruickshank.

----------
From: 	Erpin Zhao[SMTP:[email-masked]]
Sent: 	Thursday March 27, 1997 17:57 PM
To: 	Pine Discussion Forum
Subject: 	Pine 3.96 for DG/UX 4.11

Would you like to share your experience in compiling Pine 3.96 for DG/UX 
5.4R4.11 in DG Aviion Model 8500 - 88110 Processor? From which web site 
could I download DG/UX Pine version? What extension shall I use to build 
the DG/UX pine? d-g? I couldn't find the related info from 
cac.washington.edu site for DG/UX platform. Thank you in advance. 
Please send your E-mail to [email-masked]